Skip to content

Archive for

24
Nov

Highcharts Extension for Sencha ExtJs 4 and Touch 2

Here is a new version of Highcharts extension which now supports both Sencha products: ExtJs 4 and Touch 2. That means the latest extension is in a new github repository, Highcharts_Sencha, whereas the old Highcharts_ExtJs_4 becomes obsolete. Nothing have been changed in terms of programming, you use the extension the same way in both Touch 2 and ExtJs 4. Read more »

Advertisements